getSalesRFQ
READGet sales r f q.
POST /api/v1/sales/getSalesRFQ
curl -X POST '<your-host>/api/v1/sales/getSalesRFQ' \
-H 'Authorization: Bearer <api-key>' \
-H 'Content-Type: application/json' \
-d '{
"id": "string"
}'Response
{
"assignee": "string",
"companyId": "string",
"completedDate": "string",
"createdAt": "string",
"createdBy": "string",
"customerContactId": "string",
"customerEngineeringContactId": "string",
"customerId": "string",
"customerLocationId": "string",
"customerReference": "string",
"customFields": "…",
"employeeId": "string",
"expirationDate": "string",
"externalNotes": "…",
"id": "string",
"internalNotes": "…",
"locationId": "string",
"locationName": "string",
"noQuoteReasonId": "string",
"opportunityId": "string",
"revisionId": 0,
"rfqDate": "string",
"rfqId": "string",
"salesPersonId": "string",
"status": "Closed",
"tags": [
"string"
],
"updatedAt": "string",
"updatedBy": "string"
}Parameters
ParameterType
Input schema
schema
{
"type": "object",
"properties": {
"id": {
"type": "string"
}
},
"required": [
"id"
]
}